/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }*/
.line_block .share_wrapp {
    background: #f2f2f2;
    padding-top: 6px;
    padding-bottom: 1px;
}
html:not(.mobile) .line_block .share_wrapp .shares {
    opacity: 1!important;
    visibility: visible;
    display: block!important;
}
html:not(.mobile) .share.top {
    top: 50px;
}
.front_filter_wrap.type_2 .left_block {
    width: 280px;
}
.front_filter_wrap.type_2 .right_block {
    margin: 0 0 0 280px;
}
.basket_fill_COLOR .header-cart .basket_fly .opener {
    background: #515151;
}
.basket_fly .opener .basket_count:hover, .basket_bottom_block .maxwidth-theme .top-block-item .inner-table-block a.basket:hover {
    background: #9b9b9b;
}
.basket_fill_COLOR .header-cart .basket_fly .opener>div:not(.basket_count):hover, .basket_bottom_block.basket_fill_COLOR .maxwidth-theme .top-block-item .inner-table-block a:not(.basket):hover {
    background: #9b9b9b;
}
.line_block .share_wrapp:not(:hover){padding-right:54px!important;}
.line_block .share_wrapp {
    padding-right: 54px;
    padding-left: 10px;
}
.front_filter_wrap.type_2 .right_block.moto, .front_filter_wrap.catalog_filter.moto {
	background:#fff url(/bitrix/templates/aspro_tires2/images/tire_moto.png) 33px 380px no-repeat;
	background-position: 33px bottom;
}
.front_filter_wrap.type_2 .right_block.truck, .front_filter_wrap.catalog_filter.truck {
	background:#fff url(/bitrix/templates/aspro_tires2/images/tire_track.jpg) 33px 380px no-repeat;
	background-position: 33px bottom;
}
.front_filter_wrap.type_2 .right_block.industrial, .front_filter_wrap.catalog_filter.industrial {
	background:#fff url(/bitrix/templates/aspro_tires2/images/tire_industrial.png) 33px 380px no-repeat;
	background-position: 33px bottom;
}
.front_filter_wrap.type_2 .right_block.farm, .front_filter_wrap.catalog_filter.farm {
	background:#fff url(/bitrix/templates/aspro_tires2/images/tire_farm.png) 33px 380px no-repeat;
	background-position: 33px bottom;
}
.front_filter_wrap.catalog_filter.moto, .front_filter_wrap.catalog_filter.truck, .front_filter_wrap.catalog_filter.industrial, .front_filter_wrap.catalog_filter.farm {
    background-position: right 33px bottom;
}
.front_filter_wrap.type_2 .right_block {
	padding: 27px 34px 0px 47px;
}

/**/
.sendapi_chat_widget .sendapi_widget_description {display: none;}
.sendapi_chat_widget .sendapi_widget_text {color:#ffffff!important;}
.sendapi_chat_widget {border: none;padding: 0;position: fixed;bottom: 20px;left: 15px;z-index: 1000;}
.sendapi_chat_widget .sendapi_widget_button {
	background-color: #ea2c2c;border: none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}
.sendapi_chat_widget .sendapi_widget_button:active, 
.sendapi_chat_widget .sendapi_widget_button:focus, 
.sendapi_chat_widget .sendapi_widget_button:hover {
	background-color: #ea2c2c;
	-webkit-box-shadow: inset 0px 0px 40px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 0px 40px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 0px 40px 0px rgba(0, 0, 0, 0.3);
}
.sendapi_widget {
	border: none!important;
}
/**/
#footer .footer_inner .line, .basket_fly .opener .basket_count, .page_not_found td.image img {
        background: #188b30;
}
.basket_fly .opener .basket_count:hover, .basket_bottom_block .maxwidth-theme .top-block-item .inner-table-block a.basket:hover {
        background: #23cc47;
}
.basket_fill_COLOR .header-cart .basket_fly .opener {
        background: #188b30;
}
a.scroll-to-top {
    right: 100px;
}
@media (max-width: 991px){
	body .top_slider_wrapp .flexslider .slides>li {
			background-size: contain;
	}
	.front_filter_wrap.type_2 .left_block {
		width: 230px;
	}
	.front_filter_wrap.type_2 .left_block .tabs_select .item_tab {
		padding: 25px 14px 25px;
		font-size: 14px;
		overflow-wrap: break-word;
	}
	.front_filter_wrap.type_2 .left_block .tabs_select .item_tab .text>span {
		padding: 0 0 0 55px;
		display: block;
	}
}
@media (max-width: 1025px){
	body .top_slider_wrapp .flexslider .slides>li {
			background-size: contain;
	}
	.front_filter_wrap.type_2 .left_block {
		width: 230px;
	}
	.front_filter_wrap.type_2 .left_block .tabs_select .item_tab {
		padding: 25px 14px 25px;
		font-size: 14px;
		overflow-wrap: break-word;
	}
	.front_filter_wrap.type_2 .left_block .tabs_select .item_tab .text>span {
		padding: 0 0 0 55px;
		display: block;
	}
}
body .top_slider_wrapp .flexslider .slides>li {
    background-size: contain;
}
.one_click_buy_frame {
	max-width:620px;
}
.one_click_buy_frame input[type=email], 
.one_click_buy_frame input[type=password], 
.one_click_buy_frame input[type=tel], 
.one_click_buy_frame input[type=text], 
.one_click_buy_frame select, 
.one_click_buy_frame textarea {
	border: 1px solid #aaaaaa;
}
.image_one_click img {
	width: auto;
	max-width: 100%;
}
.image_one_click {
	padding: 5px 5px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #fff;
	width: 250px;
	display: table-cell;
	vertical-align: top;
}
#one_click_buy_form {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 300px;
	display: table-cell;
	vertical-align: top;
}
.maxwidth-theme .image_one_click, .maxwidth-theme #one_click_buy_form {
	width: 100%;
	display:block;
}
.catalog_filter .bx_filter.front_filter .bx_filter_parameters_box.type_P[data-prop_code=proizvoditel] {
        width: 160px;
}
.bx_filter_select_popup ul li label.disabled {
	display: none;
}
.opened-cart {
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 4;
}
.features .img {
	text-align:center;
}
.ks-widget iframe {
	margin:0px;
}
.kaspi__button {
        height: 44px;
        display: block;
}
@media (max-width: 630px){
.front_filter_wrap.type_2 .left_block .tabs_select .item_tab {
	font-size: 10px;
	line-height: 10px;
	word-break: break-all;
	width: 20%;
	vertical-align: top;
	border-left: 1px solid #eee;
	padding: 5px 5px;
}
.front_filter_wrap.type_2 .left_block .tabs_select .item_tab.active {
	padding-right:0px;
	margin-right:0px;
}
.front_filter_wrap.type_2 .left_block .tabs_select .item_tab .text>span {
	padding: 0 0 0 0px;
	display: block;
}
}
@media (max-width: 767px){
.front_filter_wrap.type_2 .left_block .tabs_select .item_tab {
	font-size: 10px;
	line-height: 10px;
	word-break: break-all;
	width: 20%;
	vertical-align: top;
	border-left: 1px solid #eee;
	padding: 5px 5px;
}
.front_filter_wrap.type_2 .left_block .tabs_select .item_tab.active {
	padding-right:0px;
	margin-right:0px;
}
.top_slider_wrapp .flexslider, .top_slider_wrapp .flexslider .slides>li, .top_slider_wrapp .flexslider .slides>li td {
        height: 100px;
}
}
.type_more .stores_block_wrap .stores_block.wo_image .item-stock {
	min-width: auto;
	width: 190px;
}
#basket-root .basket-checkout-section .btn.btn-default:hover, body #basket-root .basket-checkout-section .btn.btn-default:active, body #basket-root .basket-checkout-section .btn.btn-default:focus {
    border-color: #188b30;
    background-color: #188b30;
}
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:active), #basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:focus), #basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:hover) {
    background: #188b30;
    color: #fff!important;
}
.btn.btn-default.white:not(.grey) {
    color: #ffffff !important;
    background: #188b30;
}
.ask_a_question .btn.btn-default.white:not(:hover) {
    color: #515151 !important;
}
.ask_a_question_wrapper .ask_a_question .btn.white:not(.grey):not(:hover) {
    background: #188b30cc;
}
.front.wide_page .adv_list.small_banners {
    padding: 0 0 0px;
    margin-bottom: 0;
}
.adv_list {
    margin: 0 0 0px;
}
.MIDDLE_ADV > div:not(.grey_block) {
    padding-top: 0px;
}
body .front_page:not(.with_left_block) .drag-block.container.BOTTOM_BANNERS .adv_bottom_block {
    padding: 0px 0 0px;
}
.TIZERS > div:not(.grey_block) {
    padding-top: 0px;
}
.front_page .drag-block.container.CATALOG_TAB:not(.hidden)+.drag-block.container .tizers_block {
    margin-top: 0px;
}
.soc-avt a i.whatsapp, .social-icons li.whatsapp a {
    background-position: -54px -104px;
}
.language {
    position: relative;
    left: 10px;
	right:10px;
    width: 60px;
    height: 24px;
    display: table-cell;
    vertical-align: middle;
	cursor:pointer;
	font-size: 13px
}
.language ul li.menu_title {
	cursor: pointer;
    opacity: .5;
}
.language ul li {
	padding:0px;
}
.language .curr_lang_ul {
	border:1px #f5f5f5 solid;
	background-color:#f5f5f5;
}
.language .dropdown {
	background: white;
}
.language.with_dropdown .dropdown {
	min-width: 60px;
}
.language__img {
    margin: 2px;
}

.skiptranslate {
    display: none !important;
}
#main.fill_bg_n {
	top: 0px !important;
}
.language ul li:hover,
.language__img_active {
    opacity: 1;
}
#header .logo_and_menu-row .phone-block.with_btn {
    max-width: 420px;
}
.logo_and_menu-row .phone-block .schedule {
    white-space: normal;
}
.line_block .share_wrapp .text {
    display: none;
}
.language ul li:before {
    content: none;
    color: #555;
}
.sections_inner_wrapper .catalog_item .item_info .item-title {
    white-space: normal;
}
.title_similar {
	margin-bottom: 14px;
	margin: 0 0px 32px;
	font-size: 1.33em;
    line-height: 20px;
	color: #383838;
    font-weight: bold;
	font-family: "Ubuntu", Arial, sans-serif;
}
@media (max-width: 500px){
	.main_slider .flex-direction-nav {
		display: block !important;
	}
	ul.main_slider.slider_navigation {
		right: 0px;
		position: absolute;
		top: 22px;
		z-index: 1;
		margin: 0px;
	}
}
.detail.partners .detailimage {
    float: right;
    margin: 0px 0px 50px 50px;
    line-height: normal;
    width: 20%;
}
.detail.partners .post-content {
    float: left;
    width: 75%;
}
.detail.partners .bx_filter .bx_filter_parameters_box {
    padding: 10px 16px 14px;
    border-bottom: 1px solid #f0f0f0;
    background: #f9f9f9;
	width: 25%;
}
.partners .bx_filter_section_wrap {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.detail.partners .bx_filter .bx_filter_parameters_box_title {
	padding: 0px 10px 0px 0px;
}
.detail.partners .bx_filter .bx_filter_parameters_box.title.filter_params {
	display:none;
}
.detail.partners .text.left_block.filter_visible {
	width: 100%;
}
.detail.partners .bx_filter_vertical .bx_filter_block.limited_block {
    max-height: 250px;
    overflow: hidden!important;
}
.brand__page .top_block_filter_section .items .item span:first-child {
    padding-right: 0px;
    display: block;
}
/*tyres_page*/
.detail.tyres .detailimage {
    float: right;
    margin: 0px 0px 50px 50px;
    line-height: normal;
    width: 20%;
}
.detail.tyres .post-content {
    float: left;
    width: 100%;
}
.detail.tyres .bx_filter .bx_filter_parameters_box {
    padding: 10px 16px 14px;
    border-bottom: 1px solid #f0f0f0;
    background: #f9f9f9;
	width: 20%;
}
.tyres .bx_filter_section_wrap {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.detail.tyres .bx_filter .bx_filter_parameters_box_title {
	padding: 0px 10px 0px 0px;
}
.detail.tyres .bx_filter .bx_filter_parameters_box.title.filter_params {
	display:none;
}
.detail.tyres .text.left_block.filter_visible {
	width: 100%;
}
.detail.tyres .bx_filter_vertical .bx_filter_block.limited_block {
    max-height: 250px;
    overflow: hidden!important;
}
.tyres__page .top_block_filter_section .items .item span:first-child {
    padding-right: 0px;
    display: block;
}

/*tyres_page*/
.info_item .top_info .name {
    font-size: 13px;
    color: #666;
    line-height: 18px;
}
.title-search-result.title-search-input_fixed {
	left: 40%!important;
	width: 25%!important;
}
@media (max-width: 991px){
	.detail.partners .detailimage .img-partner {
		box-shadow: none;
		display: block;
		padding: 0px 10px;
		line-height: normal;
		text-align: center;
	}
	.detail.partners .detailimage {
		float: right;
		margin: 0px 0px 20px 0px;
		line-height: normal;
		width: 100%;
	}
	.detail.partners .bx_filter .bx_filter_parameters_box.title.filter_params {
		display:block;
	}
	.detail.partners .bx_filter .bx_filter_parameters_box {
		padding: 10px 16px 14px;
		border-bottom: 1px solid #f0f0f0;
		background: #f9f9f9;
		width: 100%;
	}
	/*tyres_page*/
	.detail.tyres .detailimage .img-partner {
		box-shadow: none;
		display: block;
		padding: 0px 10px;
		line-height: normal;
		text-align: center;
	}
	.detail.tyres .detailimage {
		float: right;
		margin: 0px 0px 20px 0px;
		line-height: normal;
		width: 100%;
	}
	.detail.tyres .bx_filter .bx_filter_parameters_box.title.filter_params {
		display:block;
	}
	.detail.tyres .bx_filter .bx_filter_parameters_box {
		padding: 10px 16px 14px;
		border-bottom: 1px solid #f0f0f0;
		background: #f9f9f9;
		width: 100%;
	}
	/*tyres_page*/
	body #content .wrapper_inner .left_block > .visible_mobile_filter {
		position: absolute;
		top: 30px;
		left: 0px;
		right: 0px;
		z-index: 100;
	}
	body .visible_mobile_filter .bx_filter.bx_filter_vertical {
		display: block;
		top: 40px;
	}
}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu.one_left_item[data-count="0"] .double_menu.right.one_item {
    width: 100%;
}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu.one_left_item[data-count="0"] .double_menu.right.one_item li {
    width: 14%;
}
@media (min-width: 991px){
.bx_filter.front_filter.catalog_filter.load .tyres_params.active {
    min-width: 700px;
}
.front_filter_wrap.catalog_filter.load {
    background-size: 300px;
}
}
.left_brand.catalog_section_list.type_2 .item {
    padding: 10px;
}
/* .left_brand.catalog_section_list .section_item:hover { */
    /* box-shadow: none; */
    /* border-color: unset; */
/* } */
.left_brand.catalog_section_list .section_item {
    padding: 10px;
    /* border: unset; */
}
.left_brand.catalog_section_list.type_2 .item .name {
    text-align: left;
}
footer .ext_view .bottom-under .inner-wrapper {
    border: none;
    padding-top: 10px;
    padding-bottom: 0px;
}
footer .bottom-under .inner-wrapper {
    padding: 0px 0px 10px;
    border-top: 1px solid #555;
    margin: 0px 0px 0px;
}
.mobile .front_page:not(.with_left_block) .drag-block.container:not(.TOP_BANNER) > div:not(.grey_block) {
    padding-top: 5px;
}
.mobile .front_page:not(.with_left_block) .drag-block.container:not(.TOP_BANNER) > div.grey_block > div {
    padding-top: 5px;
}
.front_page:not(.with_left_block) .drag-block.container:not(.TOP_BANNER) > div.grey_block > div {
    padding-top: 0px;
}
.news_akc_block {
    padding: 0 0 10px;
}
.top-filter-select {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    padding: 0px 0px 28px;
}
.top-filter-select a.top-filter-item {
    padding: .5rem;
    box-shadow: inset 0 0 0 1px #515151;
    background-color: hsla(0,0%,100%,0);
    border-radius: .5rem;
    margin: 5px;
}
.front_filter_wrap.catalog_filter .title_block {
    margin: 0px;
    min-height: 10px;
}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li {
    width: 20%;
    padding: 0px 10px 0px 0px;
}
@media (min-width: 1200px){
.menu-row .mega-menu table td.wide_menu .dropdown-menu > li:nth-child(4n+1) {
    clear: unset;
}
}
@media (max-width: 480px){
.top_mobile_region .confirm_wrapper {
	width:90%;
}
.top_mobile_region .confirm_region {
    padding-left: 0px!important;
    padding-right: 0px!important;
	padding-top: 5px;
}
.top_mobile_region .confirm_region .title {
	float: left;
    height: 50px;
    width: 50%;
    line-height: 40px;
    padding: 10px 0px 0px;
}
.top_mobile_region .confirm_region .buttons {
    margin: 0px -4px;
    width: 30%;
    padding: 10px 0px 0px;
}
.top_mobile_region .confirm_region+.close_popup {
    right: 0px;
}
}
.front_filter_wrap.catalog_filter .title_block {
    margin: 0px;
    min-height: 80px;
}
.catalog_filter .bx_filter.front_filter .bx_filter_parameters_box.type_F[data-prop_code="sezonnost"] {
    width: 100%;
}
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu .double_menu.full_width {
    width: 100%;
}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu .double_menu.full_width .items_wrap {
    margin: 0 15px 0 0;
    display: inline-block;
    vertical-align: top;
    width: 25%;
}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu .double_menu.full_width .items_wrap.column-2 {
    width: 40%;
}
.items_wrap.column-2 .items {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	column-width: 34%;
    column-count: 2;
    column-gap: 32%;
}
.items_wrap.column-2 .items .item {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
	height: 30%;
}
.items_wrap.column-2 .items .item + .items_wrap.column-2 .items .item {
	margin-left: 5%;
}
button.credit {
    width: 100%;
    height: 100%;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #fff;
    background: #ea2c2d;
    border: 1px solid #272523;
    box-sizing: border-box;
    text-decoration: none;
}
.new-credit-btns {
    display: none;
    position: absolute;
	width: 100%;
    bottom: 150px;
    top: auto;
    border: 1px solid #e87e00;
    left: 0;
    background: #fff;
    cursor: auto;
    z-index: 2;
}
.new-credit-btns .ks-widget iframe {
	margin: 0 auto;
}
.new-credit-btns div {
    text-align: center;
    margin: 5px 0px;
}

.zpbutton img {
	cursor:pointer;
}
#fast_view_item .kaspi__button {
    margin-right: -4px;
    margin-top: 10px;
	padding-right: 0px;
}
.kaspi__button {
	padding-right: 40px;
}
.list_model_items_wrapper .kaspi__button {
	padding-right: 0px;
}
.item_main_info.type_clothes.noffer.show_un_props .kaspi__button {
	padding-right: 65px;
}
@media (max-width: 870px){
	.kaspi__button {
		padding-right: 0px;
	}
}
.zpbutton img {
    width: 100%;
}
#fast_view_item .ks-widget iframe {
	width: 100%;
}
#fast_view_item .ks-widget iframe .layout .button{
	width: 100%;
}
.landings .item_block h1{
    color: white;
    background: rgba(1,11,17,.6);
    padding: 20px;
}
.url-block span {
    padding: 18px 20px 18px 24px;
}
.calculate_brand-logo span img {
	width:90%;
}
.modal-spikes_brand img {
    object-fit: none!important;
}
.landing_detail {
    width: 1300px;
    margin: 0 auto;
    padding: 0px 10px;
}
@media (min-width: 870px){
.title_and_breadcrumbs{
		padding: 230px 20px 0px;width: 1300px;margin: 0 auto;
	}
	.base_tab-content.calculate_tab {
		min-height:451px;
	}
	.basket-items-list-table {
		width: 100%;
		border-collapse: collapse;
		height: 315px;
		overflow-y: auto;
	}
}
@media (max-width: 870px){
.title_and_breadcrumbs{
		padding: 20px 20px 0px;
	}
}
.count_result-size-col input {
	margin:0 0 10px;
}
.base_btn {
    width: 100%;
}
@media (max-width: 870px){
	.home-page .base_dropdown .base_dropdown-link {
		width:100%;
		display:flex;
	}
	.home-page .calculate_category-type {
		width: 100%;
		padding: 0 0px 0 0;
	}
	.home-page .base_dropdown-content.calculate_category-content {
		top:50px;
		left: -2px;
	}
}
.seasons input {
	display:none;
}
.seasons input:checked + label {
	border: 2px solid #e31e24;
}

@media (min-width: 1000px) and (max-width: 1600px){
	.home-main_slide {
		padding: 10% 0px 180px;
		width: 100%;
		margin: 0 auto;
	}
	h3.home-nav_sub {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media (max-width: 900px){
	.sendapi_chat_widget {
		bottom: 65px;
	}
	iframe#botcorp_widget_iframe {
		bottom: 40px!important;
	}
	.subscribe-inputs {
		position: relative;
	}
}
.line_block .share_wrapp {
    background: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
}
form.smartfilter.modalFilter {
    width: 100%;
}
/*div#cardRazmery*/
div#cardRazmery .catalog-brand_table-head {
    display: flex;
    justify-content: space-between;
    background: #F5F8FC;
    border-radius: 5px;
    margin: 0 0 10px;
    width: 100%;
    color: #566879;
    padding: 10px 76px;
    font: 400 14px/20px 'Formular', sans-serif;
}
div#cardRazmery .catalog-brand_table-name {
    width: 110px;
    margin: 0 10px 0 0;
}
div#cardRazmery .catalog-brand_table-name:first-child {
    width: 230px;
    margin: 0 25px 0 0;
}
div#cardRazmery .catalog-brand_table-name:last-child {
    width: 320px;
}
div#cardRazmery .catalog-brand_table-row {
    display: flex;
    align-items: center;
    border: 1px solid #E2E9F2;
    padding: 12px 12px 12px 17px;
}
div#cardRazmery .catalog-brand_table-row:hover {
    border: 1px solid #EEEEEE;
}
div#cardRazmery .catalog-brand_table-size {
    width: 40px;
    margin: 0 16px 0 0;
    color: #566879;
    font: 700 16px/22px 'Formular', sans-serif;
}
div#cardRazmery .catalog-brand_table-title {
    width: 230px;
    color: #000000;
    margin: 0 25px 0 0;
    height: auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    font: 400 16px/22px 'Formular', sans-serif;
}

div#cardRazmery .catalog-brand_table-class {
    color: #000000;
    width: 110px;
    margin: 0 10px 0 0;
    font: 400 16px/22px 'Formular', sans-serif;
}
div#cardRazmery .catalog-brand_table-price {
    color: #000000;
    width: 110px;
    margin: 0 10px 0 0;
    font: 700 16px/22px 'Formular', sans-serif;
}
div#cardRazmery .catalog-brand_table-dropdown {
    margin: 0 0 10px;
}
div#cardRazmery .catalog-brand_table-dropdown-head {
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    padding: 9px 17px;
    color: #191717;
    font: 700 14px/22px 'Formular', sans-serif;
}
div#cardRazmery .catalog-brand_table-presence {
    color: #15A524;
    font: 400 14px/20px 'Formular', sans-serif;
}
div#cardRazmery .catalog-brand_table-quantity {
    margin: 0 0 5px;
}
div#cardRazmery .catalog-brand_table-btn {
    display: block;
    padding: 13px 21px;
    font: 700 14px/14px 'Formular', sans-serif;
}
div#cardRazmery .catalog-brand_table-link {
    display: block;
    border-radius: 8px;
    margin: 2.5px 0;
    width: 36px;
    height: 36px;
    overflow: hidden;
}
div#cardRazmery .catalog-brand_table-link img {
    width: 36px;
    height: 36px;
}
div#cardRazmery .catalog-brand_table-item {
    margin: 0 40px 0 0;
}
div#cardRazmery .catalog-brand_table-col {
    margin: 0 20px 0 0;
}
div#cardRazmery .catalog-brand_table-col.counter_wrap {
    width: 140px;
}

@media(max-width: 1300px) {
    div#cardRazmery .catalog-brand_table-row {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 20px 10px;
        border-radius: 5px;
    }
    div#cardRazmery .catalog-brand_table-size {
        display: none;
    }
    div#cardRazmery .catalog-brand_table-title {
        font-size: 14px;
        line-height: 20px;
        margin: 0 0 10px;
        width: 100%;
        height: auto;
    }
	div#cardRazmery .catalog-brand_table-class {
        width: auto;
        margin: 0 0 18px;
    }
    div#cardRazmery .catalog-brand_table-name {
        color: #566879;
        font: 400 14px/20px 'Formular', sans-serif;
    }
    div#cardRazmery .catalog-brand_table-dropdown {
        width: 100%;
    }
    div#cardRazmery .catalog-brand_info {
        width: 100%;
    }
    div#cardRazmery .catalog-brand_table-link {
        margin: 0 0 0 5px;
    }
    div#cardRazmery .catalog-brand_table-btn {
        width: 100%;
        text-align: center;
    }
    div#cardRazmery .catalog-brand_table-quantity {
        margin: 0 0 0 auto;
    }
    div#cardRazmery .catalog-brand_content-title {
        font-size: 20px;
        line-height: 24px;
    }
	div#cardRazmery .catalog-brand_table-head {
        display:none;
    }
}
@media (max-width: 768px) {
    #cardTab .card-info_head {
        overflow-x: auto!important;
		padding: 0 0 10px!important;
    }
	div#modalMenu {
		padding-bottom: 55px;
	}
	.sales .swiper-slide:before {
		display:none;
	}
	.sales_slider .sales_slide {
		width: 100%;
	}
	.sales_slider .sales_slide-img {
		width: 100%;
		height: 348px;
	}
	.calculate_brand .calculate_subtitle {
		width: 100%;
	}
	.calculate_brand .calculate_parameter-label {
		width: 100%;
	}
	.calculate_brand  .js_select {
		width:100%;
	}
	.calculate_brand.active .smartFilterTyres {
		flex-wrap: wrap;
	}
	.calculate_brand .calculate_buttons {
		justify-content: center;
		width: 100%;
	}
	.calculate_brand .calculate_size-next {
		right: -10px;
		z-index: 2;
	}
	.calculate_brand .calculate_size-prev {
		left: -10px;
		z-index: 2;
	}
	.calculate_brand .calculate_size-prev, .calculate_brand .calculate_size-next {
		top: 43%;
	}
	.banner_slider .banner_slide {
		background-position: right!important;
	}
	.home-main {
		min-height: 534px;
	}
	
	.subscribe-form.s_Arsw7O {
		display: none;
	}
	.footer_copyright {
		margin-bottom: 50px;
	}
	.brand-mob.page-brand .catalog-main_brand-product-image {
		height: 80px;
	}
	.brand-mob.page-brand .catalog-main_brand-product-image img {
		width: 100%;
		height: auto;
	}
	.brand-mob .catalog-main_brand-list {
		display: block;
	}
	.brand-mob .catalog-main_brand-category {
		margin: 20px auto;
	}
	.brand-mob .catalog-main_brand-list-more:checked ~ .catalog-main_brand-list .show-more {
		margin: 0px;
	}
	.brand-mob .catalog-main_brand-list-show {
		display:flex;
	}
	.catalog-main_brand-slider .catalog-main_brand-slide img {
		max-width: 90%;
	}
	.catalog-main_brand-product-image-slider {
		width: 80%;
		margin: 0 auto;
		height: 280px;
	}
	.news-main_col .news-main_card {
		width: 100%;
		margin: 0 20px 20px;
	}
	.modal-size_body {
		max-height: 100%!important;
	}
	.modal-category {
		position: fixed!important;
	}
	.modal-category.is-visible {
		width: 100%!important;
		height: 100%!important;
		padding: 24px 0 90px 0!important;
	}
	.modal-category.is-visible:before,.modal-category.is-visible:after {
		content:none!important;
	}
	.modal-category {
		left: 0px!important;
		top: 0px!important;
	}
	.catalog-main_links {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}
}
@media (min-width: 1000px) and (max-width: 1299px) {
    .catalog-main.pc {
		display: block;
	}
	.product-card {
		width: 33%;
	}
	.catalog-main.mob {
		display: flex!important;
		width: auto;
		flex-wrap: wrap;
	}
	.catalog-main_head-city, .catalog-main_links,.flex_ai-c_jc-sb {
		width: 100%!important;
	}
	.pagination {
		margin-top: 25px!important;
	}
	.flex_ai-c_jc-sb {
		margin-bottom: 25px!important;
	}
	.product-card {
		width: 33%!important;
	}
}
@media (min-width: 800px) and (max-width: 1299px) {
	.product-card.product-block-button {
		width: 50%;
		float: left;
		height: 575px;
	}
	.product-card.product-block-button:last-child {
		width: 50%;
		float: none;
		height: 575px;
	}
}

@media (max-width: 1350px){
	.catalog-main.pc {
		display: block!important;
		min-width: 1340px;
	}
	.header_pc {
		display: block!important;
		width: 100%;
		min-width: 1340px;
		margin:0 auto;
	}
	html:not(.mobile) .header.dark {
		min-width: 1340px;
	}
	.header_pc .header_row {
		width: 100%;
	}
	.header_pc .header_btn {
		font-size: 13px;
		padding: 11px 26px;
	}
	.header_pc .header_btn:nth-child(2) {
		min-width: auto;
	}
	.banner_nav {
		width: 1340px;
		max-width: 1340px;
	}
	.calculate_filter-tab:hover {
		color: #ffffff;
	}
}
@media (min-width: 1200px) and (max-width: 1370px) {
	.home-about {
		flex-wrap: nowrap!important;
	}
	.home-nav_link {
		width: 31%!important;
	}
	.home-faq {
		flex-wrap: nowrap!important;
	}
	.js_main-slider {
		/* min-height: 655px; */
		min-height: 608px;
	}
}
@media (min-width: 1600px) {
	.js_main-slider {
		/* min-height: 910px; */
		min-height: 608px;
	}
}
@media (max-width: 768px) {
	.js_main-slider {
		min-height: 274px;
	}
	.home-main {
		min-height: 274px;
	}
}
.description_detail {
    font: 400 16px/22px "Formular",sans-serif;
    margin-bottom: 40px;
}
.bx-soa-pp-company-checkbox, .bx-soa-pp-company-checkbox, .order-main_btn {
	cursor:pointer;
}

.order-main_group-delivery:hover .order-main_group-border {
    border: 2px solid #15a524;
}
.modal .is-visible .catalog-main_buttons .catalog-main_buttons-reset {
    margin: 0 0px 0 0;
    width: 25%;
}
.modal.is-visible .catalog-main_buttons .base_btn {
    width: 50%;
}
.modal.is-visible .catalog-main_buttons {
    justify-content: space-around;
}
.modal.is-visible .modal-filter_body {
    padding: 60px 0;
	height: 100%;
}
.modal.is-visible .calculate_buttons-reset {
    width: 40%;
}
.calculate_category .calculate_parameter-head {
    background: #fff;
    border: thin solid #eee;
}
.calculate_category .calculate_seasons-head {
    background: #fff;
    border: thin solid #eee;
}
.cart-main_row-inner .base_quantity.js_quantity {
    width: 100%!important;
}
.region_col-txt:hover {
    font-weight: unset!important;
}
.header_city {
	width: 168px!important;
}
.flex_ai-c_jc-sb .catalog-main_variety {
    width: auto;
	font-weight: bold;
}
.flex_ai-c_jc-sb {
	flex-wrap: wrap;
}
@media (min-width: 768px) {
	.order-main_group-delivery {
		height: 125px!important;
	}
	.order-main_group-delivery span:first-child {
		width: 80%;
	}
}
.landing_detail a {color:#2d78c2 !important;text-decoration: underline;}

.header_sticky.sticky .sale-icon:before,
.dark .sale-icon:before {
    background: url(../new/svg/ic-sale-grey.svg) no-repeat center/contain;
}

.header_sticky.sticky .brands-icon:before,
.dark .brands-icon:before {
    background: url(../new/svg/ic-brand-grey.svg) no-repeat center/contain;
}

.header_sticky.sticky .landings-icon:before,
.dark .landings-icon:before {
    background: url(../new/svg/ic-landings-grey.svg) no-repeat center/contain;
}

.header_sticky.sticky .help-icon:before,
.dark .help-icon:before {
    background: url(../new/svg/ic-help-grey.svg) no-repeat center/contain;
}

.landings-icon:before {
    background: url(../new/svg/ic-landings-icon.svg) no-repeat center/contain;
}

.sale-icon:before {
    background: url(../new/svg/ic-sale-icon.svg) no-repeat center/contain;
}

.help-icon:before {
    background: url(../new/svg/ic-help-icon.svg) no-repeat center/contain;
}

.brands-icon:before {
    background: url(../new/svg/ic-brand-icon.svg) no-repeat center/contain;
}
@media (min-width: 1500px) {
	.header_row.top-row {
		position: relative;
		margin: 0 auto;
		justify-content: space-between;
		align-items: center;
		padding-bottom: 5px;
		padding-top: 5px;
	}

	.header_row.top-row .header_city {
		width: auto !important;
	}

	.header_row.top-row .header_city-head {
		font: 700 19px / 22px "Formular", sans-serif;
		border-bottom:unset!important;
		padding: 0 0 0px;
	}

	.header_row.top-row .header_phone {
		font: 700 19px / 22px "Formular", sans-serif;
	}
	.header_row .header_row-inner {
		width: 1460px;
		justify-content: space-between;
        gap: 0px;
	}
	.header_row .header_row-inner * {
		min-width: unset!important;
		width: max-content;
	}
	.header_row .header_row-inner span, .header_row .header_row-inner a, .header_row .header_row-inner a span {
		-webkit-transition: unset;
		-moz-transition: unset;
		-o-transition: unset;
		transition: unset;
	}
	.header_category:hover .header_category-img, .header_category.active .header_category-img {
		transition: unset;
	}
	a.header_recall.js_show-modal {
		min-width: 248px !important;
	}
	.header_row.top-row:after {
		display: block!important;
	}
}

.header.dark .header_logo.white {
    color: #fff;
}
.landing_detail ul, .landing_detail ol {
	margin-left: 20px;
}

@media (min-width: 1370px) and (max-width:1450px) {
	.header_row-inner .header_category {
        min-width: auto!important;
		font: 700 15px / 20px "Formular", sans-serif!important;
    }
	.header_btn {
		font: 700 15px / 18px "Formular", sans-serif!important;
		padding: 8px 10px!important;
	}
	a.header_recommend-link.red_text {
		padding: 8px 10px !important;
	}
	.header_row .header_row-inner {
    	width: 1306px;
		justify-content: space-between;
	}
	.header_sticky .header_row {
		justify-content: space-between;
		max-width: 1306px;
		margin: 0 auto;
	}
}
.video-tab {
  width: 100%;
  aspect-ratio: 4 / 3; /* сохраняем пропорции */
}

.video-tab iframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}

/* Контейнер должен быть позиционирован */
.card-main_gallery-tab[data-tab="galleryTab-Video"] {
  position: relative;
  display: inline-block;   /* чтобы ширина подстраивалась под изображение */
}

/* Накладываем гиф-«play» по центру */
.card-main_gallery-tab[data-tab="galleryTab-Video"]::after {
  content: "";
  position: absolute;
  inset: 0;                              /* растягиваем слой на весь контейнер */
  background: center no-repeat url("../images/loaders/play-red.apng");
  background-size: 50px 50px;            /* размер иконки-гифки */
  pointer-events: none;                  /* клики проходят сквозь гифку */
  z-index: 2;
}

/* (опционально) лёгкое затемнение при ховере */
.card-main_gallery-tab[data-tab="galleryTab-Video"]::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,.15);
  opacity: 0;
  transition: opacity .2s ease;
  z-index: 1;
}
.card-main_gallery-tab[data-tab="galleryTab-Video"]:hover::before {
  opacity: 1;
}
@media (max-width: 600px) {
.video-tab{ 
	aspect-ratio: 4 / 3;
}